@abstract class_name Settings extends Object

## World coordinate units (pixels) per beat.
static func get_note_scroll_speed() -> float:
	return _note_scroll_speed


# ======== IMPLEMENTATION ======== #
static var _note_scroll_speed: float = 20.0
